.maincopy
	      { color: #2c1615; font-size: 12px; line-height: 22px; font-family: georgia, "times new roman", times }
.smallText { color: #ebdba9; font-size: 10px; line-height: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.smallText a:link  { color: #d0c08e; font-size: 10px; line-height: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
.smallText a:hover  { color: #d0c08e; font-size: 10px; line-height: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
.smallText a:visited  { color: #d0c08e; font-size: 10px; line-height: 22px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
A:link
	 { color: #2c1615; font-weight: bold; text-decoration: underline }
A:hover    { color: #2c1615; text-decoration: underline }


A:visited
	   { color: #2c1615; text-decoration: underline }